body {
	height : 100vh;
	display : flex;
	justify-content : center;
	align-items : center;
	
}

fieldset {
	width: 40%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

fieldset {
    padding: 10px;
}

label {
    margin: 6px;
	display : inline-block;

}
	
.box {
  
  width: 700px;
  height: 500px;
  background-color: rgb(31, 31, 31);
  position: relative;
  
}

.box::before,
.box::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(45deg, #ff0000, #00f0f0, #00ff00, #0000ff, #ff0000, #00f0f0, #00ff00, #0000ff, #f00f0f);
  width: 100%;
  height: 100%;
  transform: scale(1.02);
  z-index: -1;
  background-size: 500%;
  animation: animate 20s infinite;
}

.box::after {
  filter: blur(30px);
}

@keyframes animate {
  0% { background-position: 0 0; }
  50% { background-position: 300% 0; }
  100% { background-position: 0 0; }
}

input, textarea{
	width: 300px;
    background: #fff;
}

textarea{
	height : 100px;
}

input [type=checkbok]{
	width : 10px;
}

.btn{
	
}

.btn {
  width: 195px;
  height: 40px;
  font-size: 1.1rem;
  font-family: arial;
  cursor: pointer;
  outline: none;
  border: none;
  /*transform: rotate(-30deg) skewX(25deg) translate(0, 0);*/
  box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.5);
  background: orange;
  color: white;
  transition: all .5s;
  position: relative;
  top: 100px;
}

.btn::before {
  content: '';
  position: absolute;
  top: 5px;
  left: -10px;
  width: 10px;
  height: 100%;
  background: #d49b00;
  transform: skewY(-45deg);
}

.btn::after {
  content: '';
  position: absolute;
  top: 40px;
  left: -5px;
  width: 195px;
  height: 10px;
  background: #d49b00;
  transform: skewX(-45deg);
}

.btn:hover {
  /*transform: rotate(-30deg) skewX(25deg) translate(20px, -20px);*/
  box-shadow: -30px 30px 10px rgba(0, 0, 0, 0.5);
}
